Package org.eclipse.emf.cdo.session

# Schnittstelle CDOSession.ExceptionHandler

Alle bekannten Implementierungsklassen:
  `CDOInteractiveExceptionHandler`, `CDORetryExceptionHandler`

Umschließende Schnittstelle:
  `CDOSession`

public static interface CDOSession.ExceptionHandler
Handles `protocol` exceptions if `configured` before the session has been opened.

Autor:
  Eike Stepper

## Methodenübersicht

Modifizierer und Typ
Methode
Beschreibung
`void`
`handleException(CDOSession session, int attempt, Exception exception)`

## Methodendetails

### handleException

void handleException(CDOSession session, int attempt, Exception exception) throws Exception

Löst aus:
  `Exception`